apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: cesi-eats-commande
  name: cesi-eats-commande
spec:
  replicas: 1
  selector:
    matchLabels:
      app: cesi-eats-commande
  template:
    metadata:
      labels:
        app: cesi-eats-commande
    spec:
      containers:
      - image: registry.gitlab.com/elective-logiciel/microservice/cesi-eats-commande:latest
        name: cesi-eats-commande
        imagePullPolicy: Always
        ports:
        - containerPort: 3000
          name: http
